@charset "utf-8";
/* CSS Document */

#wrapper {
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGRkZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(221,221,221,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(221,221,221,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(221,221,221,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(221,221,221,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(221,221,221,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(221,221,221,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd', GradientType=0 ); /* IE6-8 */
}
.headspn {
	color: #FFF;
	font-size: 14px;
}
.section {
	position: relative;
}
.login_wrap {
	height: 65px;
	max-width: 980px;
	margin: 0px auto;
	position: relative;
}
.logo {
	position: absolute;
	z-index: 1;
	left: 40px;
	top: 0px;
}
.login_hold {
	margin: 20px 0px 0px 0px;
}
.login_hold label {
	display: inline;
}
.login_hold input {
	width: 150px;
	height: 19px;
	border: 1px solid #000;
	margin: 0px 0px 0px 5px;
}
.login_hold .login_btn {
	background: #a83900;
	border: none;
	color: #fff;
	width: 75px;
	height: 29px;
}
.complaints a {
	color: #000;
	padding: 5px 10px 0px 20px;
	font-style: italic;
	font-weight: bold;
	display: block;
}
.complaints a:hover {
	color: #C60;
	padding: 5px 10px 0px 20px;
	font-style: italic;
	font-weight: bold;
	display: block;
}
.touch {
	text-align: center;
	margin: 6px 0px 0px 0px;
}
.touch a {
	margin: 0px 5px 0px 5px;
}
.menu_wrap {
	background: #000;
	height: 45px;
}
.menu_hold {
	margin: 0 auto;
	width: 980px;
}
.menu ul {
	text-align: right;
}
.menu ul {
	margin: 12px 0px 0px 10px;
}
.menu ul li {
	list-style: none;
	padding: 0px 25px 0px 25px;
	border-right: 1px solid #FFF;
	display: inline-block;
	line-height: 12px;
}
.menu ul li a:hover {
	color: #C60;
}
.menu ul li:last-child {
	border: none;
}
.menu ul li a {
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
}
.banner_hold {
	width: 980px;
	margin: 0px auto;
	height: 372px;
	overflow: hidden;
}
.book_hold {
	width: 980px;
	margin: 0px auto;
	overflow: hidden;
}
.welcome {
	padding: 20px 20px 0;
	float: left;
	border-radius:15px;
}
.book_hold .center {
	text-align: center;
	padding: 20px 0;
	clear: both;
}
.book_hold .center p {
	font-weight: 600;
	color: #000;
}
.book_hold .center p span {
	display: block;
	padding: 10px 0 0;
	color: #C64700;
}
.welcome h2 span {
	color: #AD3C00;
}
.bookhere {
	background: #0e225d;
	padding: 20px;
	height: auto;
}
.bookhere h3 {
	color: #FFF;
	font-size: 18px;
	margin: 0px;
}
.bookhere label {
	color: #FFF;
}
.bookhere input {
	width: 150px;
}
.bookhere select {
	width: 160px;
}
.bookhere input.area {
	width: 315px;
}
.bookhere input.areaa {
	width: 100%;
	height: 85px;
}
.bookhere .submit_btn {
	background: #000;
	border: none;
	color: #fff;
	width: 100px;
	height: 35px;
}
.welcome h2 {
	font-size: 20px;
	line-height: 25px;
	color: #B53A00;
}
.foot_wrap {
	margin: 20px 0px 0px 0px;
}
.footer_hold {
	margin: 0 auto;
	width: 980px;
}
.designedby {
	text-align: right;
}
.designedby a {
	color: #000;
}
.content_hold {
	width: 980px;
	margin: 0px auto;
}
.content_hold h2 {
  color: #b53a00;
  font-size: 20px;
  line-height: 25px;
}
.about {
	background: #FFF;
	padding: 20px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
.title_wrap {
	background: #d4d5d7;
	padding: 20PX;
	border-top-right-radius: 15px;
	-moz-border-top-right-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	-moz-border-top-left-radius: 15px;
	-webkit-border-top-left-radius: 15px;
}
.title_wrap h1 {
	color: #4f4f4f;
	font-size: 24px;
	font-weight: normal;
}
.social {
	text-align: right;
	margin: 7px;
}
.complaint_hold {
	background: #0e225d;
	padding: 20px;
	border-bottom-right-radius: 15px;
	-moz-border-bottom-right-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	-moz-border-bottom-left-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
}
.complaint_form {
	border-right: 1px solid #404c74;
	padding: 50px 50px 30px 50px;
}
.complaint_form input, .complaint_form textarea {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	  width: 100%;
}
.complaint_form input {
  float: left;
  height: 30px;
  width: 100%;
}
.complaint_form .lable {
  clear: left;
  color: #e6e6e6;
  float: left;
  margin: 0;
  padding: 0 0 5px;
  text-align: left;
  width: 100%;
}
.complaint_form .submit {
	background: #2d6bc0;
	color: #fff;
	border: none;
	height: 35px;
	width: 100px;
	font-weight: bold;
	border-radius:15px;
}
.address {
	background: #FFF;
	padding: 20px 20px 20px 40px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin: 50px 50px 30px 50px;
}
#vlightbox1 .span4:nth-child(3n+4) {
	margin-left: 0;
}
#tabs {
	overflow: auto;
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
}
#tabs li {
	margin: 0;
	padding: 0;
	float: left;
}
#tabs a {
	-moz-box-shadow: -4px 0 0 rgba(0, 0, 0, .2);
	-webkit-box-shadow: -4px 0 0 rgba(0, 0, 0, .2);
	box-shadow: -4px 0 0 rgba(0, 0, 0, .2);
	background: #ad1c1c;
	background: -moz-linear-gradient(220deg, transparent 10px, #ad1c1c 10px);
	background: -webkit-linear-gradient(220deg, transparent 10px, #ad1c1c 10px);
	background: -ms-linear-gradient(220deg, transparent 10px, #ad1c1c 10px);
	background: -o-linear-gradient(220deg, transparent 10px, #ad1c1c 10px);
	background: linear-gradient(220deg, transparent 10px, #ad1c1c 10px);
	text-shadow: 0 1px 0 rgba(0,0,0,.5);
	color: #fff;
	float: left;
	font: bold 12px/35px 'Lucida sans', Arial, Helvetica;
	height: 35px;
	padding: 0 30px;
	text-decoration: none;
}
#tabs a:hover {
	background: #c93434;
	background: -moz-linear-gradient(220deg, transparent 10px, #c93434 10px);
	background: -webkit-linear-gradient(220deg, transparent 10px, #c93434 10px);
	background: -ms-linear-gradient(220deg, transparent 10px, #c93434 10px);
	background: -o-linear-gradient(220deg, transparent 10px, #c93434 10px);
	background: linear-gradient(220deg, transparent 10px, #c93434 10px);
}
#tabs a:focus {
	outline: 0;
}
#tabs #current a {
	background: rgb(38, 87, 177);
	background: -moz-linear-gradient(30deg, rgb(38, 87, 177) 30%, rgb(108, 20, 255) 100%);
	background: -webkit-linear-gradient(30deg, rgb(38, 87, 177) 30%, rgb(108, 20, 255) 100%);
	background: -o-linear-gradient(30deg, rgb(38, 87, 177) 30%, rgb(108, 20, 255) 100%);
	background: -ms-linear-gradient(30deg, rgb(38, 87, 177) 30%, rgb(108, 20, 255) 100%);
	background: linear-gradient(120deg, rgb(38, 87, 177) 30%, rgb(108, 20, 255) 100%);
	text-shadow: none;
	color: #FFF;
}
#content {
	background: #dddddd;
	border: 1px solid #000;
	padding: 115px;
}
.our-pricing {
	padding:20px 0 0;
	}
.our-pricing p {
	padding-top:15px;
	}


/* responsive style strated */
@media (max-width: 980px) {
}
 @media (max-width: 979px) {
.logo {
	width: 150px;
}
.menu_wrap {
	height: 40px;
}
.menu ul {
	margin: 10px 0px 0px 0px;
}
.menu ul li {
	padding: 0px 11px;
}
.menu_hold {
	width: auto;
}
.menu_hold .span3 {
}
.login_hold input {
	width: 115px;
}
.complaints a {
	padding: 0px;
	font-weight: normal;
}
.banner_hold {
	width: auto;
	height: auto;
	margin: 0px 0px 10px 0px;
}
.book_hold {
	width: auto;
}
.footer_hold {
	width: auto;
}
.bookhere input {
	width: 90px;
}
.bookhere input.area {
	width: 240px;
}
.bookhere input.areaa {
	width: 100%;
	height: 85px;
}
.bookhere select {
	width: 120px;
}
.welcome h2 {
	font-size: 16px;
}
.content_hold {
	width: auto;
}
#vlightbox1 .vlightbox1 {
	width: 230px !important;
}
}
 @media (max-width: 480px) {
.logo {
	margin: 0 0 0 70px;
	position: inherit;
	text-align: center;
	z-index: 1;
}
.banner_hold {
	clear: both;
}
.menu_wrap {
	clear: both;
	height: auto;
}
.login_hold {
	margin-bottom: 10px;
}
.login_hold input {
	margin-top: 5px;
	width: 135px;
}
.complaints, .touch {
	display: none;
}
.menu ul {
	float: left;
	margin: 0;
	text-align: center;
}
.menu ul li {
	padding: 7px 10px;
	display: block;
	border: none;
}
.bookhere table td {
	display: block;
	clear: both;
}
.bookhere input {
	width: 135px;
}
.bookhere input.area {
	width: 135px;
}
.bookhere input.areaa {
	width: 100%;
	height: 85px;
}
.welcome h2 {
	line-height: 20px;
}
.complaint_form {
	padding: 0px;
	border: none;
}
.address {
	padding: 5px;
	margin: 0px;
}
.address p a {
	word-wrap: break-word;
}
#vlightbox1 .vlightbox1 {
	display: inline !important;
}
#vlightbox1 .span4 {
	width: 100%;
}
#tabs a {
	padding: 0px 20px;
}
.welcome .span6 {
	width: 100%;
}
}
 @media (max-width: 320px) {
.logo {
	margin: 0 0 0 55px;
}
.bookhere input {
	width: 115px;
}
.bookhere input.area {
	width: 115px;
}
#tabs a {
	padding: 0px 12px;
}
}
